# dhcpd.conf
#
# modified Sample configuration file for ISC dhcpd
#

# option definitions common to all supported networks...
option domain-name "lokales-netz.de";
option domain-name-servers 192.168.1.2;
option netbios-name-servers 192.168.1.2;

option subnet-mask 255.255.255.0;
default-lease-time 600;
max-lease-time 7200;

subnet 192.168.1.0 netmask 255.255.255.0 {
  range 192.168.1.20 192.168.1.200;
  option routers 192.168.1.2;
}


# Fixed IP addresses can also be specified for hosts.   These addresses
# should not also be listed as being available for dynamic assignment.
# Hosts for which fixed IP addresses have been specified can boot using
# BOOTP or DHCP.   Hosts for which no fixed address is specified can only
# be booted with DHCP, unless there is an address range on the subnet
# to which a BOOTP client is connected which has the dynamic-bootp flag
# set.
host printserver {
  hardware ethernet 08:00:07:26:c0:a5;
  fixed-address 192.168.1.7;
}
